[MODEL_0]
FILE=atlantamotorspeedway.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=speedway.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=groove.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=phyoval.kn5
POSITION=0,0,0
ROTATION=0,0,0



